» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » ruby-gnome2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: ruby-gnome2 (0.19.3-1ubuntu3) [universe]

Links for ruby-gnome2

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arnaud Cornet
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Paul van Tilburg
  • Michael Schutte
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libart2-ruby
Libart 2 bindings for the Ruby language
libart2-ruby1.8
Libart 2 bindings for the Ruby language
libart2-ruby1.8-dbg
Libart 2 bindings for the Ruby language
libatk1-ruby
ATK bindings for the Ruby language
libatk1-ruby1.8
ATK bindings for the Ruby language
libatk1-ruby1.8-dbg
ATK bindings for the Ruby language
libgconf2-ruby
GConf 2 bindings for the Ruby language
libgconf2-ruby1.8
GConf 2 bindings for the Ruby language
libgconf2-ruby1.8-dbg
GConf 2 bindings for the Ruby language
libgdk-pixbuf2-ruby
Gdk-Pixbuf 2 bindings for the Ruby language
libgdk-pixbuf2-ruby1.8
Gdk-Pixbuf 2 bindings for the Ruby language
libgdk-pixbuf2-ruby1.8-dbg
Gdk-Pixbuf 2 bindings for the Ruby language
libglade2-ruby
Libglade 2 bindings for the Ruby language
libglade2-ruby1.8
Libglade 2 bindings for the Ruby language
libglade2-ruby1.8-dbg
Libglade 2 bindings for the Ruby language
libglib2-ruby
Glib 2 bindings for the Ruby language
libglib2-ruby1.8
Glib 2 bindings for the Ruby language
libglib2-ruby1.8-dbg
Glib 2 bindings for the Ruby language
libgnome2-ruby
GNOME 2 bindings for the Ruby language
libgnome2-ruby1.8
GNOME 2 bindings for the Ruby language
libgnome2-ruby1.8-dbg
GNOME 2 bindings for the Ruby language
libgnomecanvas2-ruby
GNOME Canvas 2 bindings for the Ruby language
libgnomecanvas2-ruby1.8
GNOME Canvas 2 bindings for the Ruby language
libgnomecanvas2-ruby1.8-dbg
GNOME Canvas 2 bindings for the Ruby language
libgnomevfs2-ruby
GNOME VFS 2 bindings for the Ruby language
libgnomevfs2-ruby1.8
GNOME VFS 2 bindings for the Ruby language
libgnomevfs2-ruby1.8-dbg
GNOME VFS 2 bindings for the Ruby language
libgoocanvas-ruby
GooCanvas bindings for the Ruby language
libgoocanvas-ruby1.8
GooCanvas bindings for the Ruby language
libgoocanvas-ruby1.8-dbg
GooCanvas bindings for the Ruby language
libgst-ruby
GStreamer bindings for the Ruby language
libgst-ruby1.8
GStreamer bindings for the Ruby language
libgst-ruby1.8-dbg
GStreamer bindings for the Ruby language
libgtk-mozembed-ruby
ruby binding of GtkMozEmbed, gecko renderer
libgtk-mozembed-ruby1.8
ruby binding of GtkMozEmbed, gecko renderer
libgtk-mozembed-ruby1.8-dbg
ruby binding of GtkMozEmbed, gecko renderer
libgtk2-ruby
GTK+ bindings for the Ruby language
libgtk2-ruby1.8
GTK+ bindings for the Ruby language
libgtk2-ruby1.8-dbg
GTK+ bindings for the Ruby language
libgtkglext1-ruby
GTK+ GL extension bindings for the Ruby language
libgtkglext1-ruby1.8
GTK+ GL extension bindings for the Ruby language
libgtkglext1-ruby1.8-dbg
GTK+ GL extension bindings for the Ruby language
libgtksourceview2-ruby
GtkSourceView2 bindings for the Ruby language
libgtksourceview2-ruby1.8
GtkSourceView2 bindings for the Ruby language
libgtksourceview2-ruby1.8-dbg
GtkSourceView2 bindings for the Ruby language
libpanel-applet2-ruby
GNOME 2 panel applet library bindings for the Ruby language
libpanel-applet2-ruby1.8
GNOME 2 panel applet library bindings for the Ruby language
libpanel-applet2-ruby1.8-dbg
GNOME 2 panel applet library bindings for the Ruby language
libpango1-ruby
Pango bindings for the Ruby language
libpango1-ruby1.8
Pango bindings for the Ruby language
libpango1-ruby1.8-dbg
Pango bindings for the Ruby language
libpoppler-glib-ruby
Ruby bindinds for the libpoppler-glib library
libpoppler-glib-ruby1.8
Ruby bindinds for the libpoppler-glib library
libpoppler-glib-ruby1.8-dbg
Ruby bindinds for the libpoppler-glib library
librsvg2-ruby
RSVG renderer bindings for the Ruby language
librsvg2-ruby1.8
RSVG renderer bindings for the Ruby language
librsvg2-ruby1.8-dbg
RSVG renderer bindings for the Ruby language
libvte-ruby
VTE widget bindings for the Ruby language
libvte-ruby1.8
VTE widget bindings for the Ruby language
libvte-ruby1.8-dbg
VTE widget bindings for the Ruby language
ruby-gnome2
GNOME-related bindings for the Ruby language
ruby-gnome2-dev
GNOME-related bindings for the Ruby language

Other Packages Related to ruby-gnome2

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches
  • adep: ruby
    An interpreter of object-oriented scripting language Ruby
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • adep: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8
  • adep: libgnomeui-dev
    The GNOME libraries (User Interface) - development files
  • adep: libglade2-dev
    development files for libglade
  • adep: libpng12-dev
    PNG library - development
  • adep: libgtkglext1-dev
    OpenGL Extension to GTK+ (development files)
  • adep: libxmu-dev
    X11 miscellaneous utility library (development headers)
  • adep: libpanel-applet2-dev
    library for GNOME Panel applets - development files
  • adep: librsvg2-dev (>= 2.8.0)
    SAX-based renderer library for SVG files (development)
  • adep: libcairo-ruby
    Cairo bindings for the Ruby language
  • adep: xulrunner-dev (>= 1.9.2)
    Debian compatibility and meta package for XUL + XPCOM development files
  • adep: libvte-dev (>= 0.12.1)
    Terminal emulator widget for GTK+ 2.0 - development files
  • adep: libpoppler-glib-dev (>= 0.8.0)
    PDF rendering library -- development files (GLib interface)
  • adep: pkg-config
    manage compile and link flags for libraries
  • adep: libgstreamer0.10-dev
    GStreamer core development files
  • adep: libgstreamer-plugins-base0.10-dev
    GStreamer development files for libraries from the "base" set
  • adep: libgoocanvas-dev (>= 0.8.0)
    new canvas widget for GTK+ that uses the cairo 2D library
  • adep: libgtksourceview2.0-dev
    development files for the GTK+ syntax highlighting widget
  • adep: libdrm-dev
    Userspace interface to kernel DRM services -- development files

Download ruby-gnome2

FileSize (in kB)MD5 checksum
ruby-gnome2_0.19.3-1ubuntu3.dsc 3.4 kB fca9c0ca07d6da8d67c3b425cd31ae43
ruby-gnome2_0.19.3.orig.tar.gz 2,281.1 kB 771b0cb607a27bddd02860d38e94666f
ruby-gnome2_0.19.3-1ubuntu3.diff.gz 17.5 kB 5f765f608676ddb2b1c6d01baa32b371
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/svn/pkg-ruby-extras/trunk/ruby-gnome2/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/ruby-gnome2/